DMU 徽标

Oracle Database Migration Assistant for Unicode:
支持的配置

更新时间:2015 年 5 月

 

DMU 客户端平台
 

以下客户端平台支持运行 DMU 用户界面:

  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP with Service Pack 2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003 R2
  • Red Hat Enterprise Linux 7.x
  • Red Hat Enterprise Linux 6.x
  • Red Hat Enterprise Linux 5.x
  • Red Hat Enterprise Linux 4.x
  • Oracle Enterprise Linux 7.x
  • Oracle Enterprise Linux 6.x
  • Oracle Enterprise Linux 5.x
  • Oracle Enterprise Linux 4.x
  • SUSE Linux Enterprise Server (SLES) 10
  • SUSE Linux Enterprise Server (SLES) 11
  • Oracle Solaris SPARC
  • Oracle Solaris Intel
  • Hewlett-Packard HP-UX PA-RISC
  • Hewlett-Packard HP-UX Itanium
  • 适用于 Power Systems 的 IBM AIX 6.x 和 7.x

上述操作系统的所有版本类型均受支持。支持 32 位和 64 位架构。使用与操作系统架构匹配的 JDK 架构。

客户端平台必须满足 DMU 使用的 Java SE Development Kit (JDK) 的操作系统版本和桌面管理器要求。参见 JDK6JDK7 的要求。有关其他 HP-UX 和 AIX 要求,请与供应商联系。

对显示设备配置的要求如下:

  • 颜色:65536 或更多
  • 分辨率:1024x768 或更高
 
要迁移的数据库
 

DMU 支持在所有安装了补丁集 11.2.0.3 的平台上迁移数据库 11.2.0.3 及更高版本。无需为此在 11.2.0.3 或更高版本上安装其他数据库补丁。

下面提供了早期版本的数据库支持信息,分别针对类似 Unix 的平台和 Microsoft Windows 平台。

 
 

类似 Unix 的平台

 

在类似 Unix 的平台上,目前支持 DMU 迁移下表中版本号和平台的组合标记为“是”的数据库。而且,必须先在早于 11.2.0.3 的数据库中安装 9825461 号补丁,然后才能通过 DMU 连接数据库。有关更多详细信息,请参见入门页面。

 
  Linux x86-64
(64 位)
Linux IA64
(64 位)
Solaris SPARC
(64 位)
Solaris x86-64
(64 位)
HP-UX Itanium
(64 位)
HP-UX PA-RISC
(64 位)
IBM AIX POWER
(64 位)
10.2.0.4.4
10.2.0.5.0*
10.2.0.5.1*
10.2.0.5.2*
10.2.0.5.3*
11.1.0.7.5
11.2.0.1.3
11.2.0.2.0
11.2.0.2.1**
11.2.0.2.2**
11.2.0.2.3**
11.2.0.2.5
11.2.0.2.7
11.2.0.2.8***
11.2.0.2.9***
11.2.0.2.10***
11.2.0.2.11***
11.2.0.3 或更高版本**** 所有平台
 
 

* 使用安装了 9825461 号补丁的 10.2.0.5 版。
** 使用安装了 9825461 号补丁的 11.2.0.2.0 版。
*** 使用安装了 9825461 号补丁的 11.2.0.2.7 版。
**** 迁移 12.1.0.2 PDB 之前,请参见常见问题解答第 25 条

以下情形请安装 9825461 号补丁:

  • 上面未显式列出的数据库版本,或者
  • 如果 opatch 补丁安装实用程序报告补丁冲突。

您或许能够强迫 opatch 实用程序在上述情况下安装 9825461 号补丁,但 opatch 将回滚与 9825461 号补丁冲突的任何补丁,这可能导致已修复的代码缺陷重新出现。如果您的数据库版本不允许安装 9825461 号补丁,请联系 Oracle Support 讨论您的选择。

 
 

Microsoft Windows 平台

 

目前,Microsoft Windows 操作系统、Intel/AMD 32 位和 64 位平台上支持 DMU 迁移以下数据库版本:

  • 10.2.0.4 补丁 46 或更高版本
  • 10.2.0.5 补丁 10 或更高版本
  • 11.1.0.7 补丁 39 或更高版本
  • 11.2.0.1 补丁 12 或更高版本
  • 11.2.0.2 补丁 6 或更高版本
  • 11.2.0.3 或更高版本,任何补丁级别
 

Microsoft Windows 上无需安装其他数据库补丁。

Oracle Database Cloud